import * as symbols from './symbols.gen.js';
const allSymbols = new Map();
function register(prototype) {
    allSymbols.set(prototype.id, prototype);
}
Object.values(symbols).forEach(symbol => {
    if (symbol)
        register(symbol);
});
export { allSymbols };
